Reference record for OID 1.3.6.1.4.1.89.35.1.136.1.19

Parent
1.3.6.1.4.1.89.35.1.136.1 (rsADApplicationServerEntry)
Node code
19
Node name
rsADServerBackupPreemption
Numeric OID
1.3.6.1.4.1.89.35.1.136.1.19
URN notation
urn:oid:1.3.6.1.4.1.89.35.1.136.1.19
ASN.1 notation

{1 3 6 1 4 1 89 35 1 136 1 19}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsADApplicationServersTable(136) rsADApplicationServerEntry(1) rsADServerBackupPreemption(19)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsADApplicationServersTable(136) rsADApplicationServerEntry(1) rsADServerBackupPreemption(19)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsADApplicationServersTable(136) rsADApplicationServerEntry(1) rsADServerBackupPreemption(19)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsADApplicationServersTable(136) rsADApplicationServerEntry(1) rsADServerBackupPreemption(19)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsADApplicationServersTable(136) rsADApplicationServerEntry(1) rsADServerBackupPreemption(19)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsADApplicationServersTable(136) rsADApplicationServerEntry(1) rsADServerBackupPreemption(19)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsADApplicationServersTable(136) rsADApplicationServerEntry(1) rsADServerBackupPreemption(19)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsADApplicationServersTable(136) rsADApplicationServerEntry(1) rsADServerBackupPreemption(19)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsADApplicationServersTable(136) rsADApplicationServerEntry(1) rsADServerBackupPreemption(19)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprises(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsADApplicationServersTable(136) rsADApplicationServerEntry(1) rsADServerBackupPreemption(19)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsADApplicationServersTable(136) rsADApplicationServerEntry(1) rsADServerBackupPreemption(19)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsADApplicationServersTable(136) rsADApplicationServerEntry(1) rsADServerBackupPreemption(19)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsADApplicationServersTable(136) rsADApplicationServerEntry(1) rsADServerBackupPreemption(19)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprises(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsADApplicationServersTable(136) rsADApplicationServerEntry(1) rsADServerBackupPreemption(19)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsADApplicationServersTable(136) rsADApplicationServerEntry(1) rsADServerBackupPreemption(19)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) vendor-objects(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsADApplicationServersTable(136) rsADApplicationServerEntry(1) rsADServerBackupPreemption(19)}
OID-IRI notation
  • /1/3/6/1/4/1/89/35/1/136/1/19
  • /ISO/Identified-Organization/6/1/4/1/89/35/1/136/1/19
  • /ISO/3/6/1/4/1/89/35/1/136/1/19
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/rnd/rndApplications/rsServerDispatcher/rsADApplicationServersTable/rsADApplicationServerEntry/rsADServerBackupPreemption
  • /iso/identified-organization/dod/internet/private/enterprises/rnd/rndApplications/rsServerDispatcher/rsADApplicationServersTable/rsADApplicationServerEntry/rsADServerBackupPreemption
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/rnd/rndApplications/rsServerDispatcher/rsADApplicationServersTable/rsADApplicationServerEntry/rsADServerBackupPreemption
  • /iso/identified-organization/dod/internet/private/vendor-objects/rnd/rndApplications/rsServerDispatcher/rsADApplicationServersTable/rsADApplicationServerEntry/rsADServerBackupPreemption
  • /iso/org/dod/internet/private/enterprise/rnd/rndApplications/rsServerDispatcher/rsADApplicationServersTable/rsADApplicationServerEntry/rsADServerBackupPreemption
  • /iso/org/dod/internet/private/enterprises/rnd/rndApplications/rsServerDispatcher/rsADApplicationServersTable/rsADApplicationServerEntry/rsADServerBackupPreemption
  • /iso/org/dod/internet/private/ldap-enterprise/rnd/rndApplications/rsServerDispatcher/rsADApplicationServersTable/rsADApplicationServerEntry/rsADServerBackupPreemption
  • /iso/org/dod/internet/private/vendor-objects/rnd/rndApplications/rsServerDispatcher/rsADApplicationServersTable/rsADApplicationServerEntry/rsADServerBackupPreemption
  • /iso/iso-identified-organization/dod/internet/private/enterprise/rnd/rndApplications/rsServerDispatcher/rsADApplicationServersTable/rsADApplicationServerEntry/rsADServerBackupPreemption
  • /iso/iso-identified-organization/dod/internet/private/enterprises/rnd/rndApplications/rsServerDispatcher/rsADApplicationServersTable/rsADApplicationServerEntry/rsADServerBackupPreemption
  • /iso/iso-identified-organization/dod/internet/private/ldap-enterprise/rnd/rndApplications/rsServerDispatcher/rsADApplicationServersTable/rsADApplicationServerEntry/rsADServerBackupPreemption
  • /iso/iso-identified-organization/dod/internet/private/vendor-objects/rnd/rndApplications/rsServerDispatcher/rsADApplicationServersTable/rsADApplicationServerEntry/rsADServerBackupPreemption
  • /iso/iso-organization/dod/internet/private/enterprise/rnd/rndApplications/rsServerDispatcher/rsADApplicationServersTable/rsADApplicationServerEntry/rsADServerBackupPreemption
  • /iso/iso-organization/dod/internet/private/enterprises/rnd/rndApplications/rsServerDispatcher/rsADApplicationServersTable/rsADApplicationServerEntry/rsADServerBackupPreemption
  • /iso/iso-organization/dod/internet/private/ldap-enterprise/rnd/rndApplications/rsServerDispatcher/rsADApplicationServersTable/rsADApplicationServerEntry/rsADServerBackupPreemption
  • /iso/iso-organization/dod/internet/private/vendor-objects/rnd/rndApplications/rsServerDispatcher/rsADApplicationServersTable/rsADApplicationServerEntry/rsADServerBackupPreemption

Descriptions

rsADServerBackupPreemption — Radware MIB copies (LibreNMS/Observium Community)

Controls whether a regular server will preempt the backup server.

Source records

rsADServerBackupPreemption

Status in source: mandatory.

Names: rsADServerBackupPreemption

Technical details
{
  "smi_kind": "OBJECT-TYPE",
  "definition": [
    "rsADServerBackupPreemption",
    "OBJECT-TYPE",
    "SYNTAX",
    "FeatureStatus",
    "ACCESS",
    "read-write",
    "STATUS",
    "mandatory",
    "DESCRIPTION",
    "\"Controls whether a regular server will preempt the backup server.\"",
    "DEFVAL",
    "{",
    "enable",
    "}",
    "::=",
    "{",
    "rsADApplicationServerEntry",
    "19",
    "}"
  ],
  "syntax_tree": [
    [
      "row",
      "FeatureStatus"
    ],
    null,
    [
      "MaxAccessPart",
      "read-write"
    ],
    [
      "Status",
      "mandatory"
    ],
    [
      "DESCRIPTION",
      "Controls whether a regular server will preempt the backup server."
    ],
    null,
    null,
    null,
    [
      "DEFVAL",
      "enable"
    ]
  ]
}
  • Radware MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. Radware support.

    Module: WSD-MIB

    Published definition
    rsADServerBackupPreemption OBJECT-TYPE
        SYNTAX FeatureStatus
        ACCESS  read-write
        STATUS  mandatory
        DESCRIPTION
         "Controls whether a regular server will preempt the backup server."
    	DEFVAL  { enable }
    	::=  {rsADApplicationServerEntry 19}
    Module imports
    {'IPV6-TC': ['Ipv6Address'], 'BGP4-MIB': ['bgp'], 'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'SNMPv2-SMI': ['Unsigned32', 'Counter32', 'Counter64'], 'RADWARE-MIB': ['rsServerDispatcher', 'rsNWSD', 'rndErrorDesc', 'rndErrorSeverity', 'rsWSDThresholdWarnings', 'rdwrWSDCommon', 'BitFlag'], 'RFC1155-SMI': ['NetworkAddress', 'IpAddress', 'Counter', 'Gauge', 'enterprises'], 'RFC1213-MIB': ['DisplayString', 'PhysAddress', 'ipAddrEntry'], 'INET-ADDRESS-MIB': ['InetAddress', 'InetAddressType']}
    · Download WSD-MIB

    Related source files and packages:


    Source location: WSD-MIB::rsADServerBackupPreemption.
    Source version and references

    Downloaded: 2026-10-24T02:13:42.173738+00:00.

First Registration Authority (inferred from ancestor 1.3.6.1.4.1.89)

Nethaniel Rina

Siblings (21)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.89.35.1.136.1.1 rsADServerFarmName00
1.3.6.1.4.1.89.35.1.136.1.2 rsADServerAddr00
1.3.6.1.4.1.89.35.1.136.1.3 rsADServerPort00
1.3.6.1.4.1.89.35.1.136.1.4 rsADServerStatus00
1.3.6.1.4.1.89.35.1.136.1.5 rsADServerName00
1.3.6.1.4.1.89.35.1.136.1.6 rsADServerAdminStatus00
1.3.6.1.4.1.89.35.1.136.1.7 rsADServerOperStatus00
1.3.6.1.4.1.89.35.1.136.1.8 rsADServerWeight00
1.3.6.1.4.1.89.35.1.136.1.9 rsADServerOperMode00
1.3.6.1.4.1.89.35.1.136.1.10 rsADServerType00
1.3.6.1.4.1.89.35.1.136.1.11 rsADServerConnectionLimit00
1.3.6.1.4.1.89.35.1.136.1.12 rsADServerBandWidth00
1.3.6.1.4.1.89.35.1.136.1.13 rsADServerCckID00
1.3.6.1.4.1.89.35.1.136.1.14 rsADServerRedirectTo00
1.3.6.1.4.1.89.35.1.136.1.15 rsADServerClientNATStatus00
1.3.6.1.4.1.89.35.1.136.1.16 rsADServerDescription00
1.3.6.1.4.1.89.35.1.136.1.17 rsADServerResponseThreshold00
1.3.6.1.4.1.89.35.1.136.1.18 rsADServerBackupServerAddr00
1.3.6.1.4.1.89.35.1.136.1.20 rsADServerNATRangeIPFrom00
1.3.6.1.4.1.89.35.1.136.1.21 rsADFarmNameForLocalFarm00
1.3.6.1.4.1.89.35.1.136.1.22 rsADServerInetAddress00